
ReconcileAccount@format = reconcile account
ReconcileAccount@panel = net.danielpalma.checkbook.views.TaskInputPanel

ReconcileAccount@startDate = Start Date
ReconcileAccount@closingDate = Closing Date
ReconcileAccount@previousBalance = Previous Balance
ReconcileAccount@withdrawalsTotal = Total Withdrawn
ReconcileAccount@depositsTotal = Total Deposited
ReconcileAccount@finalBalance = Final Balance
ReconcileAccount@interestEarned = Interest Earned

markClearedManual@prompt = selecting or entering transactions
markClearedAuto@prompt = attempting to determine cleared transactions automatically

MarkClearedTransactions@format = determine the set of cleared transactions

MarkClearedTransactionsManual@format = mark as cleared the transactions appearing on the current bank statement
MarkClearedTransactionsManual@panel = net.danielpalma.checkbook.views.MarkClearedTransactionsPanel

RecordInterest@panel = net.danielpalma.checkbook.views.TaskInputPanel

VerifyFinalBalance@panel = net.danielpalma.checkbook.views.VerifyFinalBalancePanel
